org.apache.avro.reflect

## Annotation Type AvroMeta

    @Retention(value=RUNTIME)
     @Target(value={TYPE,FIELD})
     @Repeatable(value=AvroMeta.AvroMetas.class)
    public @interface AvroMeta

Adds the given key:Value pair as metadata into the schema, at the corresponding node.

### Required Element Summary

Required Elements
`String` `key`
`String` `value`

### Element Detail

#### key

    public abstract String key

#### value

    public abstract String value